"One car, three people, a dog and 2,800 miles ahead. What could possibly go wrong?" = "Um carro, três pessoas, um cachorro e 4.500 quilômetros à frente. O que poderia dar errado?";
"ROAD TRIP" = "VIAGEM POR ESTRADA";
"An Epic Journey from" = "Uma viagem épica de";
"hisssssss" = "hisssssss";
"Honk!" = "Buzina!";
"Vrooommm" = "Vrooommm";
"ker-clunk" = "ker-clunk";
"New York to L.A." = "Lisboa a Roma";
"Your words here..." = "Suas palavras aqui...";
"Bang!" = "Bang!";
